name: 'Anu LMS Example: Custom paragraph'
type: module
description: Example of extending Anu LMS with a custom paragraph.
package: Anu LMS Examples
core_version_requirement: ^10 || ^11
dependencies:
  - anu_lms:anu_lms

# Information added by Drupal.org packaging script on 2025-01-15
version: '2.11.0'
project: 'anu_lms'
datestamp: 1736954739
